© Josep Ros. Con la tecnología de Blogger.

Actualización de Veeam Backup a la 4.1

Ya tenemos la primera cagada importante de la gente de Veeam, la versión 4.0. A nosotros nos ha dado problemas en un par de clientes en producción, así que os recomiendo que directamente instaléis la versión 4.1. Particularmente si vuestro cliente tiene versiones de Advanced para arriba de vSphere 4 y utilizáis estrategias de réplica de la nueva versión de Veeam.

Hay que reconocer que han sido rápidos sacando el parche, aunque deberían tener más cuidado y probar bien el entorno antes de meter en líos a los clientes.

Por decir algo en positivo, esta versión soporta ESXi como destino de réplica y restauración. Ojo, el ESXi de pagui pagui eh? el gratis ná de ná :-)

http://www.veeam.com/go/backup41

8 comentarios:

Jose Arcos dijo...

a parte del soporte de ESXi, que eso si esta bien!!!

Jorge dijo...

¿Y donde esta la version 4.1?. En la pagina oficial Veeam no hay nada de lo que tu dices o por lo menos yo no lo he visto.

Josep Ros dijo...

Gracias José :-)

@Jorge. Ya he actualizado el link, que se me había pasado.

Perkrin dijo...

Buenas Josep
los que tenemos la 4 como procedemos??
bajamos la 4.1 pero tenemos que actualizar el archivo de licencias??
o bajar y actualizar por encima y el sistema detecta la licencia
----no me da pa pensar hoy
Perkrin

Anónimo dijo...

para la 4.1 hay que apuntarse a un pre-registro.

Vamos, igualito que para los pre-reservas de Harry Potter. :-)

Josep Ros dijo...

@Perkrin No sé si van a generar nuevos archivos de licencia. Lo que si que os recomiendo es que cuidadín!!!

Cuando esté disponible para bajar habrá que leer el readme.html :-)

Porque siempre puede haber una cagada más grande que la original. Probarlo con la VM de menos compromiso que tengáis a la mano.

Saludos!

Javier.Chozas dijo...

A mi me peta por todos los lados la 4.0, todas las ccopias que tenia con la 3.0 al cambiar no ha funcionado ninguna, veremos aver...

Perkrin dijo...

yo andaba igual que javier.chozas
He logrado mejorar y que me funcionen la gran mayoria instalando el veeam en el equipo que lleva el virtual center,
casi todos los errores que tenia eran del tipo de que no se podia logear por el puerto X al virtual center, cuando todo estaba correcto,
Instale el veeam en el virtual center y muchos se solucionaron

Consulta Técnica

[Consulta Técnica][bleft]

Virtualización

[Virtualización][twocolumns]

Naturaleza

[Naturaleza][grids]